body {

/* font-family: 'Times New Roman', Times, serif; 
font-size: 14px; */
}

h1, h2, h3, .TitleHeading {
    font-family: 'Questrial',sans-serif;
     font-family: 'Arial',sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    line-height: 95%;
    min-height: 1px;
    text-transform: uppercase;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    margin-top: 10px;
}

a {
color: #660000;
text-decoration: none;
}

.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(../../Outdoor/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(../../Outdoor/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}


#Outer  {
    background-color: #fff;


}


.CategoryDescription {
    padding:0 0px 25px 0;
    margin:0;
    clear:both;
}

#SideCategoryList h2, #SideShopByBrand h2{
    font-size: 14px;
    
}


#Wrapper{
    /* background: url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/mainsidenavbg.gif?t=1614721240) 0 0 repeat-y; */
    background-color:white;
   
}


#CategoryBreadcrumb, #CategoryHeading {
    background-color: white;
    
}

#Header {
    background: url(//cdn1.bigcommerce.com/server4000/0ot44/templates/__custom/images/nav.logobanner.jpg?t=1614721240) 0 0 no-repeat;
    }

/*top nav links */
#HeaderLower {
   background: url(//cdn1.bigcommerce.com/server4000/0ot44/templates/__custom/images/nav.headerlower.jpg?t=1614721240) 0 0;
    color: #fff;
    font-size: 16px;
    font-family: 'Special Elite','Times New Roman', Times, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}

#HeaderLower a {
color: #fff;
}

/* Horizontal Category List (Default & Flyout) */

#HeaderLower li  {
background: url(../../Outdoor/images/blank.gif);
margin: 21px 0;
    padding:5px 0;
} 

#HeaderLower li:first-child a {
border-left: solid #696865 0px;
    
}
#HeaderLower li a {
border-left: solid #696865 1px;
   
}

#HeaderLower li a .sub-indicator {
background: url("../../Outdoor/images/white/subDrop2.png") no-repeat 0 0 !important;
display: block;
height: 7px !important;
margin-top: -4px !important;
opacity: 1 !important;
right: 5px !important;
top: 50% !important;
width: 4px !important;    
position: absolute;
z-index: 1;
} 
#HeaderLower li.ActivePage a, 
#HeaderLower li.over a, 
#HeaderLower li a:hover {
background-color: #000;    
background-color: rgba(0,0,0,0.5);
}

#HeaderLower li ul {
    /*new*/
    display: none;
    position: absolute;
    top: 73px;
    top: 28px;
    left: 1px;
    margin: 0 0 0 0px;
    z-index: 1;
    width: 220px;
    padding: 0px 0 0 0;
    /* end new*/
    
    background: #f4f4f4; /*changes the background of the drop down menus */
    background : #1D1C18 !important; /*daria */
   
    -webkit-box-shadow: #999 0px 0px 2px;
    -moz-box-shadow: #999 0px 0px 2px;
    box-shadow: #999 0px 0px 2px;
}

#HeaderLower li ul li {
    margin:0 0;
}


#HeaderLower li ul:before {
/*background: url(../../Outdoor/images/white/drop2.png);*/
  background-image: url('//cdn10.bigcommerce.com/r-c71b9995f4a706510d16ad47d2472c26eb88e9bf/themes/Outdoor/images/spacer.png');
  background-image: none !important;
}

#HeaderLower li ul li a {
color: #660000;
    color: #f4f4f4;

background: none !important;
border-bottom: dotted #dbdad9 1px;

}

/*this is the class for the menu items that have a subcategory drop down  color: #CAA439; */
#HeaderLower li ul li a.hasSub {
background: url(../../Outdoor/images/white/subDrop2.png) 2000% 0 no-repeat !important; /* daria from 100% to 98% */
    color:#f4f4f4;
}


#HeaderLower li ul li a:hover {

     color: #CAA439; /*daria was ed6e41*/
    background:#1D1C18 !important;
    
}


#HeaderLower li.subOver a {
color: #CAA439;

}
#HeaderLower li.subOver li a {
color: #660000;
}
#HeaderLower li.subOver li.subOver a {
color: #CAA439;

}
#HeaderLower li.subOver li.subOver li a {
color: #660000;
}
#HeaderLower li.subOver li.subOver li a:hover {
color: #000;
}

.Content .Block h2 {
background: url(../../Outdoor/images/white/square.png);
}

.Content .Block h2 a{
color:white;
}

.Content .Block h2 a:hover{
color:#CAA42F;
}




#HomeFeaturedProducts h2, #HomeNewProducts h2, #HomeSaleProducts h2 {

margin:0px; padding:13px 0 13px 40px; font-size: 16px; font-family: 'Special Elite', 'Times New Roman', Times, serif; font-weight: bolder; color:white; text-transform: uppercase; background: url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/breakupbar.gif?t=1614721240) 0 0; width:980px; height:29px; border-bottom:0;

}


h1.title {
    margin-bottom: 0px;
    padding-bottom:25px;
}




#Logo {
    padding: 0 20px;
}
#SearchForm {
    margin: 70px 35px 0 0px;
}


#TopMenu  .checkout {
background: #660000;
}
#TopMenu  .checkout:hover {
background: #312E29;
    color: #caa42f;
}


#TopMenu a:hover {
     color: #caa42f;
    
}


#ContainerFooter {
    background: #D1C0AE ; 
}

#FooterUpper {
    
        /* background: #D1C0AE url(//cdn1.bigcommerce.com/server4000/0ot44/templates/__custom/images/footerbackground.jpg?t=1614721240) repeat left top  ;  */
        
         background: #D1C0AE url(//cdn1.bigcommerce.com/server4000/0ot44/templates/__custom/images/footer-background-cream.jpg?t=1614721240) repeat left top  ; 

}

#FooterUpper .Column li, #FooterUpper .Column .RecentNews li h5 {
    font-size: 13px;

}

#FooterUpper .Column li a:hover {
color: #660000;

}

#SideCategoryList, #SideShopByBrand {
    background-color: #FFFFFF;
}


#SideCategoryList.CategoryList h2, .Left #SideNewProducts h2, .Left #SideShopByBrand h2, #SideTopSellers h2, #BlogRecentPosts h2 {
   font-family: 'Special Elite', 'Times New Roman', Times, serif;
   font-size: 15px;
    font-weight:bolder;
   color: #ffffff;
   padding: 8px 0 8px 20px;
   text-transform:Capitalize;
   background:#ffffff url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/shopbycategorybg.gif?t=1614721240) no-repeat left top;
}

#HomeFeaturedProducts {
    
 padding-top:35px;   
}


#BlogRecentPosts {
     padding-top:35px; 

}

#BlogRecentPosts .BlockContent {
     margin: 10px;
}

#LayoutColumn2 .WideWithLeft {
    width:775px;

}

/* box around each category icon */

.SubCategoryListGrid {
   border:0px black solid;
    margin:0; padding:0;
}

.SubCategoryListGrid ul li {
     
    
    font-weight:bolder;
   width: 180px !important;
    border: 1px solid #E7E8E7;
    margin: 0 17px 10px 0 ; padding:0;
    
}

.SubCategoryListGrid ul li a{
 
    text-align:left;
}

.SubCategoryListGrid ul li img{
   /* display: block;
    margin-left: auto;
    margin-right: auto; */

    
}

.SubBrandListGrid ul li {
    height: 190px !important;
    border-bottom: 0px solid red;
    line-height:100%;
}

#CategoryBreadcrumb, #BrandBreadcrumb, #ProductBreadcrumb, #LoginBreadcrumb, #WishlistBreadcrumb, #PageBreadcrumb, .Breadcrumb {
    background: #f4f4f4;
}

.CreateAccount h4, .AccountLogin h4 {
   font-family: 'Special Elite', 'Times New Roman', Times, serif;
   font-size: 17px;
   text-transform:Capitalize;
}


.DetailRow {
    padding: 0px 0px 10px;
}

.ProductPriceWrap {
    margin: 0px 0px 15px;
}

.Value.Quantity {
    padding-bottom: 0px !important;
}

.ProductList li {
    border: 1px solid #E7E8E7;
    text-align:center;
   
    width: 178px !important;
    
}

.ProductList li .ProductImage {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #E7E8E7;
}

.ProductList li .ProductDetails {
    height:50px !important;
}

.ProductList li .ProductActionAdd {
    margin: 0 0 5px 0;
    
}


#prodAccordion h2, .Content .Block h2, #SideAccountMenu h2, .fastCartBottom h3, .ExpressCheckoutBlockCollapsed, #NewsContent h1.PostTitle, .bfc h3 {
    background:#ffffff url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/longbar.gif?t=1614721240) repeat left top;
    height: 37px;
    color: #caa42f;
    border-bottom: 1px #E7E8E7 solid;
/*     padding:5px; */
}

/* #NewsContent .PostTitle a  #NewsContent h1.PostTitle*/

 #NewsContent h1.PostTitle, .bfc h3{
 
     padding-bottom:0;
     
 }

#NewsContent .PostTitle a , .bfc h3 a 

 {
     color: #caa42f;
     font-size: 18px;
     padding: 0 24px;
    letter-spacing: 1px;
    margin: 0 0 20px 0;
    line-height: 37px;


}

.bfc h3 a {
        padding: 0 5px;

}



.fastCartBottom h3 {
    border:0;
}


#prodAccordion .Block h2 span {
    background: url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/accColExp.png?t=1614721240) no-repeat scroll 0 -5px transparent;

}

/*for related items */

#SideProductRelated.Block h2 {
    font-size: 14px;
}

.ProductAside .ProductList li {
    margin: 0 10px 15px 0;
    width: 79px !important;
    
}

/*product image color swatch. not working 
.productOptionPickListSwatch input, .swatch input {
    height: 48px !important;
    width: 48px !important;
}

*/

html.javascript .productOptionPickListSwatch label .name {
    display: inline !important; 
     font-size: 11px;
}


html.javascript .productOptionPickListSwatch li.selectedValue {
    background: #f4f4f4 !important;
    border: 1px #CCCBCA solid;
    color: #660000;
   
    
}

html.javascript .productOptionPickListSwatch {
  
    
}

#freeshippingbutton { 
    float:left; padding:1px 0 0 14px; margin:0; 
}

input.WishListButton, #SideProductAddToWishList .btn {
    background-image: url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/wishlist2.png?t=1614721240) !important;
}


.Left h2 {    
    
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 37px;
    margin: 0;
    padding: 0 5px 0 40px;
}

/* need to combine this with .Block so that i can get the spacing even on both sides*/
#ProductBreadcrumb.Block {
    line-height: 28px;
    min-height: 28px;
    
}


.Breadcrumb ul {
    margin:0;
    padding:0;
}

.Breadcrumb li a {
    margin:0;
    padding-top: 0px;
    padding-bottom: 0px;
}

.ProceedToCheckout .PayPalExpressCheckout {
    float:right;
}

#socnet .icon-social-theme {
    background-image: url(//cdn2.bigcommerce.com/server4000/0ot44/templates/__custom/images/sprite-social-custom.png?t=1614721240);
}


/* mobile */

div.DetailRow.ProductSKU.MobileSKU {
    margin-left:5px;
    border:1px red solid;
}


/* Fix Instagram */


.icon-social.icon-instagram {
background-position: 0 -200px;
}
.icon-instagram:hover, .icon-instagram:focus {
background-position: -130px -200px;
}


/*Bigcommerce 8/29/13 TE RMR-638-90760 */
#HeaderLower li ul li {position:relative !important;}
#HeaderLower li ul li ul {height:auto !important;}



/* CJ | Mar. 3,2016 | 02408289 | THEME-626 */
div.PayPalExpressCheckout:nth-child(2) > form:nth-child(1) > div:nth-child(1) > div:nth-child(10) > div:nth-child(2) {display:none;}
/* END 02408289 */
